ipa-certupdate(1)

NAME
ipa-certupdate - Update local IPA certificate databases with certificates from the server

SYNOPSIS
ipa-certupdate [OPTIONS...]

DESCRIPTION
ipa-certupdate can be used to update local IPA certificate databases with certificates from the server.

OPTIONS

--force-server=ipa.server.fqdn
    Force the use of the specified server for the update. Use only fully-qualified domain name of the server, and verify that target server has a correct set of CA certificates, local certificates will be overwritten.

-v, --verbose
    Print debugging information.

-q, --quiet
    Output only errors.

--log-file=FILE
    Log to the given file.

EXIT STATUS
0 if the command was successful

1 if an error occurred